<div class="container">
  <h2>Preporučujemo:</h2>

  <ng-template #noMovies>
    <div class="container" id="ifnone">
      <p>Trenutno nema preporučenih filmova.</p>
    </div>
  </ng-template>
</div>

<!--movies-->
<div *ngIf="(recommendedMovies| async)?.length > 0; else noMovies">
  <div *ngFor="let movie of recommendedMovies | async; let indeks = index">
    <hr *ngIf="indeks!=0">
    <app-movie  [movie]='movie'></app-movie>
  </div>
</div>
